Subject: Commonplace

From: [email-masked]
Date: Fri, 20 May 1994 23:31:41 -0400

Lincoln - Letter to Joshua F. Speed, Aug. 24, 1855.  
"Lincoln- Selected Speeches and Writings", Vintage/Library of America, p105.

	Our progress in degeneracy appears to me to be pretty rapid.
	As a nation we began by declaring that "all men are created equal."
	We now practically read it "all men are created equal, except 
	negroes."  When the Know-Nothings, get control, it will read 
	"all men are created equal, except negroes, and foreigners 
	and catholics."  When it comes to this I should prefer emigrating
	to some country where they make no pretense of loving liberty- to
	Russia where despotism can be taken pure, and without the base
	alloy of hypocrisy.

Submitted by:
Khalid Rahmat
[email-masked]